<redovalnica>
   <oseba davcna="1234" spol="m">
      <ime>Janez</ime>
      <priimek>Novak</priimek>
      <rojen>
         <dan>1</dan>
         <mesec>1</mesec>
         <leto>1970</leto>
      </rojen>
      <telefon>
         <doma>2232434</doma>
         <sluzba>32434</sluzba>
         <mobitel>234134</mobitel>
         <mobitel>234124</mobitel>
      </telefon>
      <naslov>
         <ulica>Nova ulica</ulica>
         <stevilka>14</stevilka>
         <posta>4000</posta>
         <kraj>Novo mesto</kraj>
      </naslov>
      <ocene>
         <matematika>5</matematika>
         <slovenscina>3</slovenscina>
      </ocene>
   </oseba>
   <oseba davcna="7654" spol="ž">
      <ime>Ana</ime>
      <priimek>Kranjc</priimek>
      <rojen>
         <dan>12</dan>
         <mesec>3.</mesec>
         <leto>1980</leto>
      </rojen>
      <telefon>
         <doma>87867</doma>
         <sluzba>6786</sluzba>
         <mobitel>67868</mobitel>
         <mobitel>678678</mobitel>
      </telefon>
      <naslov>
         <ulica>Ob potoku</ulica>
         <stevilka>1</stevilka>
         <posta>1000</posta>
         <kraj>Ljubljana</kraj>
      </naslov>
      <ocene>
         <matematika>2</matematika>
         <slovenscina>3</slovenscina>
      </ocene>
   </oseba>
</redovalnica>
